/*======================
   01.fonts
========================*/
@import url('https://fonts.googleapis.com/css2?family=New+Amsterdam&display=swap');
@font-face {
    font-family: 'CoreMellow55Medium';
    src: url('../fonts/CoreMellow55Medium.eot');
    src: url('../fonts/CoreMellow55Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CoreMellow55Medium.woff2') format('woff2'),
        url('../fonts/CoreMellow55Medium.woff') format('woff'),
        url('../fonts/CoreMellow55Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


:root{
	--dark_main: #3F000C;
	--red: #ff3333;
	scroll-behavior: inherit;
}

/*======================
   02. Basic css
========================*/
::-moz-selection{
	background-color: var(--red);
	color: #fff;
}
::selection{
	background-color: var(--red);
	color: #fff;
}
html{
	font-size: 55%;
}
a, button, img{
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}

body {
	line-height: 1.14;
	font-family: "New Amsterdam", sans-serif;
	background-color: #fff;
	color: var(--dark_main);
	font-weight: 400;
	font-size: 2rem;
	letter-spacing: 0.06rem;
}
a{
	color: inherit;
}
button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus{
	outline: none;
}
h1{
	font-size: 10rem;
	font-weight: 400;
	line-height: 1;
	color: #fff;
}
h2{
	font-size: 6rem;
	font-weight: 400;
	line-height: 1.1;
}
h1 span, h2 span, h3 span, h4 span{
	color: var(--red);
}
h3{
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.18;
}
h4{
	font-size: 3rem;
	font-weight: 700;
}
h5{
	font-size: 2.6rem;
	font-weight: 700;
}
h6{
	font-size: 2.4rem;
	font-weight: 700;
}

/*Home area*/
.home_area {
	background-size: cover;
	background-position: center center;
	padding: 5rem 0;
	position: relative;
	z-index: 1;
	min-height: 100vh;
	min-height: 100dvh;
	background-image: url(../img/bg-desktop.png);
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.logo1,
.logo2{
	position: absolute;
	top: 0;
	z-index: 1;
}
.logo1 {
	left: -2.8rem;
	width: 62.4rem;
}
.logo2 {
	right: 10rem;
	width: 19rem;
}
.party_wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 2.4rem 0;
}
.party_wrap img{
	width: 89rem;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}
.party_wrap h2{
	margin-bottom: 7rem;
}
.celebrate_wrap h2{
	font-family: 'CoreMellow55Medium';
	display: inline;
	margin-inline: 3.5rem;
	color: #fff;
	vertical-align: middle;
}
.celebrate_wrap img{
	display: inline;
	width: 5.5rem;
	vertical-align: middle;
}

.attended_title{
	position: relative;
	font-size: 10rem;
	color: #7d0e6f;
	-webkit-transform: skew(-6deg);
	-ms-transform: skew(-6deg);
	transform: skew(-6deg);
	z-index: 1;
	margin-top: 6rem;
	padding: 0.5rem 0;
}
.attended_title::before{
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	height: 100%;
	width: 105vw;
	transform: translateX(-50%);
	background-color: #fff;
	z-index: -1;
}
.attended_area{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	font-size: 6rem;
	text-transform: uppercase;
	margin-top: 3rem;
	column-gap: 8rem;
}
.attended_item{
	display: flex;
	align-items: center;
	gap: 2rem;
	margin-top: 2rem;
}
.attended_item>div{
	min-width: 32.5rem;
	background-color: #3F000C;
	color: #fff;
	text-align: left;
	padding: 1.3rem 3rem;
	-webkit-transform: skew(-6deg);
	    -ms-transform: skew(-6deg);
	        transform: skew(-6deg);
}
.attended_item>div:first-child{
	background-color: #7d0e6f;
}
.location{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: 6rem;
	font-size: 5rem;
	margin-top: 5.8rem;
}
.location li:first-child{
	list-style: none;
}